    .error-class_registration_1546410163 {
                        color: #a94442;
                    }

                    .required-field_registration_1546410163 {
                        color: #a94442;
                    }

                    .label-class_registration_1546410163 {
                        color: #000000 ;
                    }